WordPress Sicherheits Update 2.8.6 veröffentlicht

Posted by Rieke - 12. November 2009 - News - 3 Comments

WordPressJe nach genutzter Apache Einstellung des Webservers (z.B. “AddHandler application/x-httpd-php .php”) ist es möglich Dateien wie “foto.php.jpg” als Code aus zu führen.

Das heutige Update behebt aber nicht nur dieses Problem, sondern auch einen XSS Fehler.

Herzlichen dank mal wieder an Team wordpress-deutschland.org , welche Zeitnah auch die Deutsche Version, das Upgrade Paket und die Sprachdatei zur Verfügung gestellt haben.

Wichtigen Hinweis welchen ich vom WP Deutschland Blog gerne Zitiere:

Wie vor jeder Aktualisierung solltet ihr immer ein vollständiges Backup aller Dateien und der Datenbank anlegen – auch wenn ihr die automatische Updatefunktion benutzt!Facebook Like

3 comments

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Kommentarlinks könnten nofollow frei sein.